#your-area-map {
    width: 264px;
    height: 280px;
}

#your-area-map img {
    max-width: inherit;
}

#your-area-map .item {
    font-size: 11px;
    margin-bottom: 7px;
}

#your-area-map .item img {
    min-width: 50px;
    max-width: 50px;
    max-height: 50px;
    margin-right: 5px;
    border: 1px solid #AAAAAA;
    border-radius: 3px;
}

#your-area-map .item .title {
    font-weight: bold;
    color: #595959;
}
